Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » WTP all-in-one
WTP all-in-one [message #195276] Sat, 30 June 2007 17:33 Go to next message
Eclipse UserFriend
Originally posted by: jelgolfnut.gmail.com

I downloaded the WTP all-in-one distribution (2.0) and installed it. When
I run eclipse, I don't see any indication of the Web Tools. There isn't
an option under new for creating the web application. Any suggestions?
Re: WTP all-in-one [message #195284 is a reply to message #195276] Sat, 30 June 2007 17:47 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: jelgolfnut.gmail.com

Never mind....I found that the eclipse was picking up an 1.4 version of
Java. Once I force it to point to 1.5, it seems to work fine.
Re: WTP all-in-one [message #195361 is a reply to message #195284] Mon, 02 July 2007 13:59 Go to previous messageGo to next message
Mike Miller is currently offline Mike MillerFriend
Messages: 22
Registered: July 2009
Junior Member
I think I ran into the same thing. The download page said that JRE 5 was
recommended but didn't really say 'required'. My europa version with 1.4
does not show the XML Editor and other WTP tools I have in 3.2.

Did I mis-read the doc? Do I need JRE 5 in order to get the XML Editor,
schema editor etc, in Europa?
Re: WTP all-in-one [message #195573 is a reply to message #195361] Tue, 03 July 2007 14:20 Go to previous message
Eclipse UserFriend
Originally posted by: kosta.bea.com

There was an error on the download page that has since been corrected.
JRE 5 is required, not recommended.

- Konstantin
Previous Topic:Acessing Classes in jar that are exported from J2EE Module Project
Next Topic:changing context name
Goto Forum:
  


Current Time: Thu Nov 27 04:46:39 GMT 2014

Powered by FUDForum. Page generated in 0.02973 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software